Obtener un atributo personalizado
curl --request GET \
--url https://api.revem.ai/custom-attributes/public/v1/{entityType}/{id} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.revem.ai/custom-attributes/public/v1/{entityType}/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.revem.ai/custom-attributes/public/v1/{entityType}/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"id": "<string>",
"entityType": "ticket",
"name": "<string>",
"dataType": "<string>",
"description": "<string>",
"options": [
"<string>"
],
"optionCount": 123,
"isRequired": true,
"isFilterable": true,
"isAgentVisible": true,
"isUnique": true,
"disabledFunnelIds": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
],
"defaultValue": "<unknown>"
}{
"ok": true,
"error": "<string>"
}{
"error": "Unauthorized",
"message": "Invalid API key"
}{
"ok": true,
"error": "<string>"
}{
"ok": true,
"error": "<string>"
}{
"ok": false,
"error": "Too many requests. Retry in 60 seconds."
}Atributos personalizados
Obtener un atributo personalizado
Devuelve la definición y hasta cinco opciones de muestra.
GET
/
custom-attributes
/
public
/
v1
/
{entityType}
/
{id}
Obtener un atributo personalizado
curl --request GET \
--url https://api.revem.ai/custom-attributes/public/v1/{entityType}/{id} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.revem.ai/custom-attributes/public/v1/{entityType}/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.revem.ai/custom-attributes/public/v1/{entityType}/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"id": "<string>",
"entityType": "ticket",
"name": "<string>",
"dataType": "<string>",
"description": "<string>",
"options": [
"<string>"
],
"optionCount": 123,
"isRequired": true,
"isFilterable": true,
"isAgentVisible": true,
"isUnique": true,
"disabledFunnelIds": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
],
"defaultValue": "<unknown>"
}{
"ok": true,
"error": "<string>"
}{
"error": "Unauthorized",
"message": "Invalid API key"
}{
"ok": true,
"error": "<string>"
}{
"ok": true,
"error": "<string>"
}{
"ok": false,
"error": "Too many requests. Retry in 60 seconds."
}Authorizations
Path Parameters
Response
Definición.
